# The Test
Instructions: Read each question carefully. Answer all questions. Any software must have exhaustive unit test.

Time limit: 2 hours. Begin immediately.

### Art: 
Given one eight-count box of crayons and three sheets of notebook paper, recreate the ceiling of the Sistine Chapel. Skin tones should be true to life.

### Biology: 
Create life. Estimate the differences in subsequent human culture if this form of life had developed 500 million years earlier, with special attention to its probable effect on the English Parliamentary System circa 1750. Prove your thesis.

### Chemistry: 
You must identify a poison sample which you will find at your lab table. All necessary equipment has been provided. There are two beakers at your desk, one of which holds the antidote. If the wrong substance is used, it causes instant death. You may begin as soon as the professor injects you with a sample of the poison. (We feel this will give you an incentive to find the correct answer.)

### Civil Engineering: 
This is a practical test of your design and building skills. With the boxes of toothpicks and glue present, build a platform that will wupport your weight when you and your platform are suspended over a vat of nitric acid.

### Computer Science: 
Write a next-generation computer language based on Java. Using this language, write a computer program to finish the rest of this exam for you. Make sure the language runs all known quantum computer architectures.

### Economics: 
Develop a realistic plan for refinancing the national debt. Trace the possible effects of your plan in the following areas: Cubism, the Donatist Controversy and the Wave Theory of Light. Outline a method for preventing these effects. Criticize this method from all possible points of view. Point out the deficiencies in your point of view, as demonstrated in your answer to the last question.

### Electrical Engineering: 
You will be placed in a nuclear reactor and given a partial copy of the electrical layout. The electrical system has been tampered with. You have seventeen minutes to find the problem and correct it before the reactor melts down.

### Engineering: 
The disassembled parts of a high-powered rifle have been placed on your desk. You will also find an instruction manual, printed in Swahili. In 10 minutes, a hungry bengal tiger will be admitted to the room. Take whatever action you feel necessary. Be prepared to justify your decision.

### Epistemology: 
Take a position for or against truth. Prove the validity of your stand.

### General Knowledge: 
Describe in detail. Be objective and specific.

### History: 
Describe the history of the Papacy from its origins to the present day, concentrating especially, but not exclusively, on its Europe, Asia, America and Africa. Be brief, concise and specific.

### Mathematics: 
Derive the Euler-Cauchy equations using only a straightedge and compass. Discuss in detail the role these equations had on mathematical analysis in Europe during the 1800s.

### Medicine: 
You have been provided with a razor blade, a piece of gauze, and a bottle of scotch. Remove your appendix. Do not suture until you work has been inspected. You have fifteen minutes.

### Metaphysics: 
Describe in detail the probably nature of life after death. Test your hypothesis.

### Music: 
Write a piano concerto. Orchestrate and perform it with flute and drum. You will find a piano under your seat.

Philosophy: 
Sketch the development of human thought. Estimate its significance. Compare with the development of any other kind of thought.

### Physchology: 
Based on your knowledge of their works, evaluate the emotional stability, degree of adjustment, and repressed frustrations of each of the following: Alexander of Aphrodisis, Rameses II, Hammuarabi. Support your evaluation with quotations from each man's work, making appropriate references. It is not necessary to translate.

### Physics: 
Explain the nature of matter. Include in your answer an evaluation of the impact of the development of mathematics on science.

### Political Science: 
There is a red telephone on the desk beside you. Start World War III. Report at length on its socio-political effects if any.

### Public Speaking: 
2500 riot-crazed aborigines are storming the classroom. Calm them. You must use an acient language except Latin or Greek.

### Religion: 
Perform a miracle. Creativity will be judged.

### Sociology: 
Estimate the sociological problems which might accompany the end of the world. Construct an experiment to test your theory.

### Extra Credit: 
Define the universe, and give three examples.